PHP Manual
Prev |  | Next

# radius_server_secret

(PECL)

radius_server_secret -- Returns the shared secret

## Description

string radius_server_secret ( resource radius_handle )

The shared secret is needed as salt for demangling mangled data like passwords and encryption-keys.

## Return Values

Returns the server's shared secret as string, or `FALSE` on error.

Prev | Home | Next
radius_send_request | Up | radius_strerror